.borders {
	border: 1px dotted #990000;
}
.bordervert {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.borderhor {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.borderhorver {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.bordersolid {
	border: 1px solid #0033CC;
}
